var request = require('request');
 
 const sitLogin = (code) => {
    let option = {
        url: `http://210.35.96.115:8099/app/currentUer`,
        method: "POST",
        headers: {
            "content-type": "application/json",
            Authorization: code,
        },
        json: {},
    };
    return new Promise((resolve, reject) => {
        request(option, function (error, response, body) {
            var data = body;
            console.log("data>>",data);
            if (error) {
                reject(error);
            } else {
                resolve(data);
            }
        });
    });
};


module.exports = {
    sitLogin
}
